[Desktop Entry]
Name=KMix Applet
Name[ca]=Aplet KMix
Name[cs]=Applet KMix
Name[da]=KMix program
Name[de]=KMix-Mini-Programm
Name[el]=Εφαρμογίδιο KMix
Name[eo]=Applikaĵeto "KMix"
Name[es]=Applet KMix
Name[et]=KMix aplett
Name[fi]=KMix-sovelma
Name[fr]=Console de mixage
Name[gl]=Applet KMix
Name[he]=המצוע תרקב ןומושיי
Name[hu]=KMix kisalkalmazás
Name[is]=KMix íforrit
Name[it]=Applet KMix
Name[ja]=KMix アプレット
Name[ko]=KDE용 소리 조절 애플릿
Name[lt]=KMix priemonė
Name[lv]=KMix Applets
Name[mk]=KMix аплет
Name[no]=KMix-applet
Name[no_NY]=KMix-applet
Name[oc]=Aplet KMix
Name[pl]=Programik KMix
Name[pt]=Mesa de Mistura
Name[pt_BR]=Mini mixer
Name[ro]=Miniaplicaţie KMix
Name[ru]=Аплет KMix
Name[sl]=Vstavek Kmix
Name[sr]=KMix Aplet
Name[sv]=KMix-miniprogram
Name[ta]=KMix ÌÚõÀÂý
Name[tr]=KMix Programcığı
Name[uk]=Аплет KMix
Name[zh_CN.GB2312]=KMix 小程序
Name[zh_TW.Big5]=KMix 小程式

Comment=Controls the volume of the Sound channels
Comment[ca]=Controla el volum dels canals de so
Comment[cs]=Nastavení hlasitosti zvukových kanálů
Comment[da]=Kontrollerer styrken af lydkanalerne
Comment[de]=Einstellung der Lautstärke von Soundkanälen
Comment[el]=Ελέγχει την ένταση των καναλιών Ήχου
Comment[eo]=Laŭtecoadaptilo por la sonorkanaloj
Comment[es]=Controla el volumen de los canales de Sonido
Comment[et]=Helikaardi kanalite helitugevuse reguleerimine
Comment[fi]=Asettaa äänenvoimakkuutta äänikanavissa
Comment[fr]=Réglage du volume des différents canaux
Comment[gl]=Controla o volume das canles de son
Comment[he]=עמשה יצורע תמצוע לע הטילש
Comment[hr]=Kontrolira jačinu zvuka
Comment[hu]=A hangcsatornákat szabályozza
Comment[is]=kmix:  Stjórna styrk hljóðrása
Comment[it]=Controlla il voulme dei canali sonori
Comment[ja]=サウンドチャンネルの音量を調整します
Comment[ko]=소리 채널마다 크기를 조절
Comment[lt]=Garso kanalų stiprumo valdymas
Comment[lv]=Kontrolē Skaņas kanālu līmeņus
Comment[mk]=Контрола на гласност на звукот
Comment[nl]=bepaal het volume van de verschillende geluidskanalen
Comment[no]=Stiller lydstyrken til lydkanalene
Comment[no_NY]=Styrer volumet på lydkanalane
Comment[oc]=Controla lo volum d�us canaus de son
Comment[pl]=Kontrola poziomu głośności kanałów dzwiękowych
Comment[pt]=Controla o volume dos canais sonoros
Comment[pt_BR]=Controla o volume dos canais sonoros
Comment[ro]=Reglează volumul canalelor de sunet
Comment[ru]=Управляет громкостью звуковых каналов
Comment[sk]=Nastavenie hlasitosti zvukových kanálov
Comment[sl]=Uravnavanje glasnosti zvočnih kanalov
Comment[sr]=Kontroliše jačinu zvučnih kanala
Comment[sv]=Ställer in ljudkanalernas volym
Comment[ta]=´Ä¢ ¾¼í¸Ç¢ý «Ç¨Å ¸ðÎôÀÎòÐõ
Comment[tr]=Ses kanallarının ses düzeyini kontrol eder
Comment[uk]=Керує гучністю каналів звуку
Comment[zh_CN.GB2312]=控制音频通道的音量
Comment[zh_TW.Big5]=控制音軌的聲音

Icon=kmix
X-KDE-Library=libkmixapplet
